Repository: https://github.com/wiki2beamer/wiki2beamer.git
Repository-Browse: https://github.com/wiki2beamer/wiki2beamer
Bug-Tracking: https://github.com/wiki2beamer/wiki2beamer/issues
Bug-Submit: https://github.com/wiki2beamer/wiki2beamer/issues/new
